.ProductListSelect {
  .list-view {
    border: 0;
    .select-box {
      height: auto;
      th {
        background-color: rgb(217,217,217);
        vertical-align: middle !important;
        padding: 10px 5px;

        span {
          margin-left: 8px;
        }
      }
    }
  }
}